Padrino Commit Jun 09, 2013

Ortuna Merge pull request #1307 from Ortuna/nokogiri-lock

#1307のマージコミットです。

Ortuna Lock nokogiri to 1.5.9 since it droped support for 1.8
Ortuna See if 1.5.10 works with PR before merge

Gemfile に含まれている Nokogiri のバージョン指定が 1.5.10 以上 1.6.0 未満に変更されました。
Nokogiri 1.6 から Ruby 1.8 がサポート対象外となるためです。(Padrino は 1.0 までは 1.8 をサポートすると表明しています)